﻿.nameset {
    /*position: absolute;*/
    font-size: 8px;
    color: #fff;
    z-index: 12;
    background-repeat: no-repeat;
    width: 100%;
	text-align: center;
	line-height: 20px;
	font-family: "微軟正黑體";
	
}

#AreaMap {
	height: 378px;
	width: 241px;
    margin: 25px 0 0 30px;
	position: relative;
}
#AreaMap div {
    background-color: #0f6db4;
}

/*滑鼠效果*/
#AreaMap div:hover {
    -mox-opacity: 0.8;
    filter: alpha(opacity=80);
    opacity: 0.8;
    cursor: pointer;
    text-decoration: underline;
}

/* 基隆市 keelung */
#keelung-name {
}
#keelung_b_s {
	float: left;
	background-image: url(/x/img/map/keelung.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 7px;
	left: 166px;
	width: 30px;
	height: 18px;
}

/* 台北巿 taipei */
#taipei-name {
}
#taipei_b_s {
	float: left;
	background-image: url(/x/img/map/taipei.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 28px;
	left: 166px;
	width: 46px;
	height: 21px;
}

/* 新北巿 newtaipei */
#newtaipei-name {
}
#newtaipei_b_s {
	float: left;
	background-image:  url(/x/img/map/newtaipei.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 28px;
	left: 111px;
	width: 52px;
	height: 21px;
}

/* 桃園縣 taoyuan */
#taoyuan-name {
}
#taoyuan_b_s {
	float: left;
	background-image: url(/x/img/map/taoyuan.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 52px;
	left: 100px;
	width: 63px;
	height: 19px;
}

/* 新竹市 hsinchuc */
#hsinchuc-name {
}
#hsinchuc_b_s {
	float: left;
	background-image: url(/x/img/map/hsinchuc.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 74px;
	left: 92px;
	width: 29px;
	height: 18px;
}

/* 新竹縣 hsinchu */
#hsinchu-name {
}
#hsinchu_b_s {
	float: left;
	background-image: url(/x/img/map/hsinchu.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 74px;
	left: 124px;
	width: 39px;
	height: 18px;
}

/* 苗栗縣 miaoli */
#miaoli-name {
	top: 3px;
}
#miaoli_b_s {
	float: left;
	background-image: url(/x/img/map/miaoli.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 96px;
	left: 81px;
	width: 82px;
	height: 21px;
}

/* 台中市 taichung */
#taichung-name {
	top: 3px;
}
#taichung_b_s {
	float: left;
	background-image: url(/x/img/map/taichung.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 120px;
	left: 70px;
	width: 72px;
	height: 23px;
}

/* 彰化縣 changhua */
#changhua-name {
	top: 10px;
	left:0;
	position:absolute;	
}
#changhua_b_s {
    float: left;
    background-image: url(/x/img/map/changhua.png);
    background-repeat: no-repeat;
    z-index: 10;
    position: absolute;
    top: 147px;
    left: 49px;
    width: 45px;
    height: 37px;    
}

/* 雲林縣 yunlin */
#yunlin-name {
	top: 3px;
}
#yunlin_b_s {
	float: left;
	background-image: url(/x/img/map/yunlin.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 187px;
	left: 31px;
	width: 63px;
	height: 24px;
}

/* 嘉義市 chiayic */
#chiayic-name {
}
#chiayic_b_s {
	float: left;
	background-image: url(/x/img/map/chiayic.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 215px;
	left: 22px;
	width: 35px;
	height: 21px;
}

/* 嘉義縣 chiayi */
#chiayi-name {
}
#chiayi_b_s {
	float: left;
	background-image: url(/x/img/map/chiayi.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 215px;
	left: 60px;
	width: 82px;
	height: 21px;
}

/* 台南市 tainan */
#tainan-name {
	top: 5px;
	left:0;
	position:absolute;
}
#tainan_b_s {
	float: left;
	background-image: url(/x/img/map/tainan.png);
	background-repeat: no-repeat;
	z-index: 11;
	position: absolute;
	top: 239px;
	left: 29px;
	width: 62px;
	height: 31px;
}

/* 高雄巿 kaohsiung */
#kaohsiung-name {
	/*top: 60px;*/
	top:35px;
	left:0;
	position:absolute;
}
#kaohsiung_b_s {
	float: left;
	background-image: url(/x/img/map/kaohsiung.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 239px;
	left: 52px;
	width: 77px;
	height: 63px;
}

/* 屏東縣 pingtung */
#pingtung-name {
    top: 5px;
    left:0;
    position:absolute;
}
#taitung_b_s {
	float: left;
	background-image: url(/x/img/map/pingtung.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 239px;
	left: 132px;
	width: 54px;
	height: 63px;
}

/* 台東縣 taitung */
#taitung-name {
}
#pingtung_b_s {
	float: left;
	background-image: url(/x/img/map/taitung.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 305px;
	left: 75px;
	width: 71px;
	height: 69px;
}

/* 南投縣 nantou */
#nantou-name {
	top: 23px;
	left:0;
	position:absolute;
}
#nantou_b_s {
	float: left;
	background-image: url(/x/img/map/nantou.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 147px;
	left: 97px;
	width: 45px;
	height: 65px;
}

/* 花蓮縣 hualien */
#hualien-name {
	top: 50px;
	left:0;
	position:absolute;
}
#hualien_b_s {
	float: left;
	background-image: url(/x/img/map/hualien.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 120px;
	left: 145px;
	width: 56px;
	height: 116px;
}

/* 宜蘭縣 yilan */
#yilan-name {
	top: 20px;
	position:absolute;
	left:0;
}
#yilan_b_s {
	float: left;
	background-image: url(/x/img/map/yilan.png);
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 52px;
	left: 166px;
	width: 50px;
	height: 65px;
}

/* 澎湖縣 penghu */
#penghu-name {
}
#penghu_b_s {
	float:left;
	background-image: url(/x/img/map/island.png);
	background-repeat: no-repeat;
	z-index: 11;
	position: absolute;
	top: 240px;
	left: -20px;
	width: 33px;
	height: 18px;
}


/* 連江縣 lienchiang */
#lienchiang-name {
}
#lienchiang_b_s {
	float: left;
	background-image: url(/x/img/map/island.png);
	background-repeat:no-repeat;
	z-index: 11;
	position: absolute;
	top: -10px;
	left: 20px;
	width: 33px;
	height: 18px;
}

/* 金門縣 kinmen */
#kinmen-name {	
}
#kinmen_b_s {
	float: left;
	background-image: url(/x/img/map/island.png);
	background-repeat: no-repeat;
	z-index: 11;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 33px;
	height: 18px;
}
